######################
# hbastorage.grid
######################


type=hbastorage.AuditEvent
code=52.10.16
severity=0
actionable=0
desc=Auditing a new hbastorage called [Storage_Name] ([IP_Address]) WWN
info=Storage A.D.E가 일주일에 한 번 전체 장치 감사를 수행합니다.
action=1. 별도의 작업이 필요하지 않습니다.


type=hbastorage.DiscoveryEvent
code=52.14.16
severity=0
actionable=0
desc=Discovered a new hbastorage called [Storage_Name] ([IP_Address]) WWN
info=검색 이벤트는 에이전트에서 처음으로 저장 장치를 검색할 때
'발생합니다.


type=hbastorage.LocationChangeEvent
code=52.19.16
severity=0
actionable=0
desc=Location of hbastorage [Storage_Name] ([IP_Address]) was changed


type=hbastorage.StateChangeEvent+.port
code=52.25.35
pattern=P.port.\d
severity=0
actionable=0
desc='port.1' in STORAGE [Storage_Name] ([IP_Address]) is now Available (status-state changed from 'Offline' to 'Online')
info=이제 저장소의 포트를 사용할 수 있습니다.
action=별도의 작업이 필요하지 않습니다. 



type=hbastorage.QuiesceEndEvent
code=52.22.16
severity=0
actionable=0
desc=Quiesce End on [Array_Name] ([IP_Address])
info=장치 중지는 GUI를 사용하여 수행되며 모니터링이 일시적으로 중지되었음을
'의미합니다.
cause=관리자가 이벤트 메시지에 지정된 장치의 모니터링 상태를
'변경했습니다.


type=hbastorage.QuiesceStartEvent
code=52.23.16
severity=0
actionable=0
desc=Quiesce Start on [Array_Name] ([IP_Address])
info=장치 중지는 GUI를 사용하여 수행되며 모니터링이 일시적으로 중지되었음을 의미합니다.
cause=관리자가 이벤트 메시지에 지정된 장치의 모니터링 상태를 변경했습니다.
action=1. 관리자에게 문의하여 실제 예상한 것인지 확인합니다.


type=hbastorage.ValueChangeEvent.revision
code=52.3.42
severity=1
actionable=0
desc=Revision of storage svc-18 changed from V4.2.0.1 to V4.2.0.2


